<meta>
    <script src='utils.lua' type='client' cache='false'/>
    <script src='client_markers.lua' type='client' cache='false'/>
    <file src='Roboto-Bold.ttf'/>
    <file src='disc.png'/>

   <file src="icons/marker.png" />
   <file src="icons/strzalka.png" />
   <file src="icons/job.png" />
   <file src="icons/shirt.png" />
   <file src="icons/cars.png" />
   <file src="icons/mining.png" />
   <file src="icons/tuning.png" />
   <file src="icons/stations.png" />
   <file src="icons/garage.png" />
   <file src="icons/box.png" />
   <file src="icons/insidebox.png" />
   <file src="icons/diagnostic.png" />
   <file src="icons/weavefraction.png" />
   <file src="icons/repair.png" />
   <file src="icons/race.png" />
   <file src="icons/sell.png" />
   <file src="icons/buy.png" />
   <file src="icons/work.png" />
   <file src="icons/license.png"/>
   <file src="icons/increase.png"/>
   <file src="icons/house.png"/>
   <file src="icons/dealer.png"/>
   <file src="icons/mechanic.png"/>
   <file src="icons/towtruck.png"/>
   <file src="icons/leader.png"/>
   <file src="icons/fractionparking.png"/>
<file src="icons/destroying-car.png"/>


    <min_mta_version client='1.3.0-9.04482' server='1.3.0-9.04482'/>
</meta>